O principal objetivo desta biblioteca é o de fornecer alguns componentes prontos, previamente modelados, ao usuário que deseja realizar estudos em uma representação do LabREI no HIL.

Para utilizar a biblioteca:
1. Baixe o arquivo "LabREI.lib" e a pasta "Figures" presentes neste repositório
2. Siga as instruções [neste link](https://www.typhoon-hil.com/documentation/typhoon-hil-software-manual/concepts/loading_a_library_in_library_browser.html) para adicionar a nova biblioteca ao seu HIL Schematic Editor

_Observação: certifique-se de que "LabREI.lib" e "Figures" encontram-se no mesmo diretório._

## Componentes

Em sua versão atual, a biblioteca contém os seguintes componentes, separados em categorias:

> - General
>     - Cabling
>         - Single-phase Cabling
>         - Three-phase Cabling
    - Bus
    - Bus (no switch)
    - Ending Bus (no switch)
    - Left-end Bus
    - Right-end Bus
- PV
